.section-type-product {
  width: 100%;
}

.section-type-product .bike-model {
  padding-left: 0 !important;
  padding-right: 0 !important;
  width: 100%;
}

.section-type-product .bike-model .row {
  width: 100%;
  margin: 0;
}

.section-type-product .bike-model .row .col {
  height: 100vh;
  max-height: 700px;
  position: relative;
  padding: 0;
  overflow: hidden; /* Đảm bảo nội dung không bị tràn */
  transition: all 0.3s ease-in-out; /* Thêm hiệu ứng mượt */
}

.section-type-product .bike-model .row .col:hover {
}

.section-type-product .bike-model .row .col .model-image {
  width: 100%;
  height: 100%;
  overflow: hidden;
  display: flex;
  justify-content: center;
  align-items: center;
}

.section-type-product .bike-model .row .col .model-image img {
  transition: transform 0.3s ease-in-out;
}

.section-type-product .bike-model .row .col:hover .model-image img {
  transform: scale(1.2);
}

.section-type-product .bike-model .row .col:hover .model-title-group {
  transform: translateY(-50%); /* Đẩy ảnh lên trên */
}

.section-type-product .bike-model .row .col .model-title-group {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 125px;
  display: flex;
  align-items: flex-end;
  gap: 10px;
  padding: 40px;
  flex-direction: column; /* Sắp xếp các phần tử theo cột */
  justify-content: center; /* Canh giữa các phần tử */
  background-color: rgba(0, 0, 0, 0.7); /* Nền mờ cho tiêu đề */
  color: #fff; /* Màu chữ */
  transition: all 0.3s ease-in-out; /* Hiệu ứng mượt */
}

.section-type-product .bike-model .row .col .model-title-group .model-title {
  font-family: "Oswald", Sans-serif;
  font-size: 30px;
  font-weight: 600;
  text-transform: uppercase;
  margin: 0px 0px 0px 0px;
  color: #ffffff;
}

.section-type-product .bike-model .row .col .model-title-group .model-product {
  font-size: 14px;
  color: #dddddd;
  margin-bottom: 6px;
  font-family: "Oswald", Sans-serif;
  font-weight: 600;
  text-transform: uppercase;
}
